<?
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1"));



function rekla($sel)
{
global $set;
if ($sel==3 && $_SERVER['PHP_SELF']!='/index.php')$sel=4; // для страниц, кроме главной, у нас другая позиция


if ($ank['ank_rekla'] == '2' )
{
echo "</div></div></body>\n</html>";

include_once 'sys/inc/tfoot.php';
exit();

}
$q=mysql_query("SELECT * FROM `rekla` WHERE `sel` = '$sel' AND `time_last` > '".time()."' ORDER BY rand() LIMIT 1");
while ($post = mysql_fetch_assoc($q))
{

if ($sel==2)echo icons('rekla.png','code');

if ($post['dop_str']==1)


echo "<a".($set['web']?" target='_blank'":null)." href='http://$_SERVER[SERVER_NAME]/go.php?go=$post[id]'>";

else
echo "<a".($set['web']?" target='_blank'":null)." href='$post[link]'>";


if ($post['img']==NULL)echo "$post[name]";
else echo "<img src='$post[img]' alt='$post[name]' />";
echo "</a><br />\n";
}

	if(($sel==3 || $sel==4) && is_file(H.'sys/dat/raiting.dat'))
	{
		$iss=file_get_contents(H.'sys/dat/raiting.dat');
		$iss=explode('{:}',$iss);
		$id=intval($iss[0]);
		if($id>0)
		{
			if($_SERVER['PHP_SELF']=='/index.php')
			{
				$small='';
			}else{
				$small='-small';
			}
			echo '<a href="http://o5top.ru/in.php?'.$id.'"><img src="http://o5top.ru/img.php?'.$id.$small.'" alt="o5top.ru" /></a><br />';
		}
	}

}

?>